<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:icon="@android:drawable/ic_menu_search" android:id="@+id/scan" android:title="@string/connect"/>
    <item android:id="@+id/auto_connect" android:title="@string/auto_connect"/>
    <item android:id="@+id/upgrade" android:title="@string/upgrade"/>
    <item android:id="@+id/flash" android:title="@string/flash_recover"/>
    <item android:id="@+id/flash_upgrade" android:title="@string/flash_upgrade"/>
</menu>
